<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Task JR1.50</title>
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <!-- Navbar -->
    <div id="head-link">
        <nav class="navbar fixed-top navbar-expand-lg navbar-light shadow p-3 mb-5 bg-white white scrolling-navbar">
            <!--- Brand -->
            <a class="navbar-brand" href="#">
                <strong class="blue-text">Devcamp</strong>
            </a>
            <!-- Collapse -->
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
        </nav>
    </div>

    <!-- Body -->
    <main class="mt-5 pt-4" id="body">
        <div class="container dark-grey-text mt-5">
            <!--Grid row-->
            <div class="row wow fadeIn">
                <!--Grid column-->
                <div class="col-md-6 mb-4">
                    <img src="Images/tv.jpg" class="img-fluid" alt="">
                </div>
                <!--Grid column-->
                <div class="col-md-6 mb-4">
                    <!--Content-->
                    <div class="p-4">
                        <div class="mb-3">
                            <a href="">
                                <span class="badge mr-0.95" style="background:purple; color:white">Category 2</span>
                            </a>
                            <a href="">
                                <span class="badge mr-0.95" style="background:blue; color:white">New</span>
                            </a>
                            <a href="">
                                <span class="badge mr-0.95" style="background:red; color:white">Bestseller</span>
                            </a>
                            <p class="lead">
                                <span class="mr-1.5">
                                    <del>$200</del>
                                </span>
                                <span>$100</span>
                            </p>

                            <p class="lead font-weight-bold">Description</p>

                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Et dolor suscipit libero eos
                                atque quia ipsa
                                sint voluptatibus!
                                Beatae sit assumenda asperiores iure at maxime atque repellendus maiores quia
                                sapiente.</p>

                            <form class="d-flex justify-content-left">
                                <!-- Default input -->
                                <input type="number" value="1" aria-label="Search" class="form-control mr-1"
                                    style="width: 100px">
                                <button class="btn btn-primary btn-md my-0 p" type="submit">Add to cart
                                    <i class="fas fa-shopping-cart ml-1"></i>
                                </button>

                            </form>
                        </div>
                    </div>
                </div>
                <div class="divider mx-auto"></div>
                <!--Grid row-->
                <div class="row d-flex justify-content-center wow fadeIn">
                    <!--Grid column-->
                    <div class="col-md-6 text-center">
                        <h4 class="my-4 h4">Additional information</h4>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Natus suscipit modi sapiente
                            illo soluta odit
                            voluptates,
                            quibusdam officia. Neque quibusdam quas a quis porro? Molestias illo neque eum in
                            laborum.</p>
                    </div>

                    <!--Grid row-->
                    <div class="row wow fadeIn">
                        <!--Grid column-->
                        <div class="col-lg-4 col-md-12 mb-4">
                            <img src="images/phone.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="col-lg-4 col-md-12 mb-4">
                            <img src="images/laptop.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="col-lg-4 col-md-12 mb-4">
                            <img src="images/phones.jpg" class="img-fluid" alt="">
                        </div>
                    </div>
    </main>
    <!-- Footer -->
    <footer id="footer" class="page-footer text-center font-small mt-4 wow fadeIn">
        <div class="footer-copyright py-3">
            © 2022 Copyright
            <a>Devcamp</a>
        </div>
    </footer>
</body>

</html>